RubyGems Navigation menu

mongoid-locker 0.3.0

Allows multiple processes to operate on individual documents in MongoDB while ensuring that only one can act at a time.

Versions:

  1. 0.3.0 - July 1, 2014 (103 KB)
  2. 0.2.1 - November 28, 2012 (102 KB)
  3. 0.2.0 - August 27, 2012 (10.5 KB)
  4. 0.1.1 - July 11, 2012 (9 KB)
  5. 0.1.0 - July 3, 2012 (9 KB)

Runtime Dependencies:

Authors:

  • Aidan Feldman

Owners:

5e6ceef905d14ade228ea22c445d57bc3d925b45ac07ec0ae5bd04888f6c5b61

Total downloads 25,533

For this version 9,788

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'mongoid-locker', '~> 0.3.0' = Copy to clipboard Copied!

install:
gem install mongoid-locker = Copy to clipboard Copied!

Links: